- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
libetonyek::Address Struct Reference

## Public Attributes
optional< Coord > | m_column
optional< Coord > | m_row
optional< string > | m_table

## Member Data Documentation

optional<Coord> libetonyek::Address::m_column

optional<Coord> libetonyek::Address::m_row

optional<string> libetonyek::Address::m_table

The documentation for this struct was generated from the following file:

- IWORKFormula.cpp